Jake James的Sock Port漏洞将很快支持所有iOS 11.0-12.2设备

如果您在过去几周内一直在关注大量越狱工具的更新,那么Jake James的Sock Port漏洞无疑会引起您的注意。 Pwn20wnd针对iOS 11.0-12.2的unc0ver越狱工具是第一个实现它的工具,但当时它只能越狱运行iOS 11.0-12.1.4的A9-A11设备。

就在今天早上,詹姆斯 在Twitter上分享了一个激动人心的公告 关于Sock Port漏洞,过去一周来经过大量修改和完善,使其与所有运行iOS 11.0-12.2的设备兼容,包括A12(X)版本:

Jake James的Sock Port漏洞将很快支持所有iOS 11.0-12.2设备 1

看起来,James现在正在准备一份描述该漏洞及其使用方式的文章,并且您可能会期望,越狱的创建者(例如Pwn20wnd和CoolStar)可能会记下怎样实施漏洞在现代越狱中。

根据我们的了解,James还将实现自动设备检测,以便较老的手机可以利用较早和较快的利用方法,而较新的设备将使用较新和较慢的利用方法。

这是个大新闻,因为这意味着诸如Chimera,Electra和unc0ver之类的工具可能会利用单个漏洞越狱大多数运行iOS 11.0-12.2的设备。 此外,根据设备的不同,James的Sock Port漏洞利用可以在某种程度上使手机越狱。

在撰写本文时,上述任何越狱工具都没有正式获得对更新的Sock Port漏洞的支持,但是,如果发生更改,我们肯定会更新您。 值得注意的是,某些设备(例如A12(X)品种)不仅需要全面利用iOS 12.2越狱的漏洞。

您为看到针对新的和现有的漏洞所做的改进而感到兴奋吗? 在下面的评测部分进行讨论。